Package Details: vivaldi-snapshot 2.8.1664.32-1

Git Clone URL: https://aur.archlinux.org/vivaldi-snapshot.git (read-only)
Package Base: vivaldi-snapshot
Description: An advanced browser made with the power user in mind. Snapshot
Upstream URL: https://vivaldi.com
Keywords: browser
Licenses: custom
Submitter: BlackIkeEagle
Maintainer: BlackIkeEagle (ruario)
Last Packager: BlackIkeEagle
Votes: 114
Popularity: 0.895878
First Submitted: 2015-02-03 16:45
Last Updated: 2019-09-18 12:49

Dependencies (16)

Required by (0)

Sources (1)

Pinned Comments

BlackIkeEagle commented on 2016-10-03 04:41

For the people who just want to pacman -Syu:

You can install it from my repo: https://repo.herecura.eu

For extra info and help: https://forum.vivaldi.net

For all your bugs: https://vivaldi.com/bugreport/

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

LinuxOSUser commented on 2015-02-09 21:43

Your pkgbuild still has errors, I think the snapshot is offline!
Screenshot Link:
http://i.imgur.com/pgLdjqe.png

LinuxOSUser commented on 2015-02-09 21:42

Heres a screenshot of the error I get when installing your package, please fix the package build for it!
Screenshot:
<a href="http://i.imgur.com/pgLdjqe.png">
<img src="http://imgur.com/pgLdjqel.png" />
</a>

LinuxOSUser commented on 2015-02-09 21:40

This package won't install with yaourt!
Heres a screenshot:
[url=http://i.imgur.com/pgLdjqe.png]
[img]http://imgur.com/pgLdjqel.png[/img]
[/url]

finswimmer commented on 2015-02-09 21:37

The correct path should be:
https://vivaldi.com/download/snapshot/vivaldi-snapshot_1.0.98.2-1_amd64.deb

(vivaldi with a small v)

Anonymous comment on 2015-02-09 15:29

The PKGBUILD must be modified (new paths).
I uploaded here: http://xn--pp-oia.com/Pak3

Anonymous comment on 2015-02-09 15:17

Hi!
New snapshot (1.0.98.2) is out :)
https://vivaldi.com/download/snapshot/Vivaldi-snapshot_1.0.98.2-1_amd64.deb
sha256sums=('d79a6975c38aa0bbb4c69e77ea1d553e3b6c0584068f7522f22c81727ada3c6b')

MexicanoTerco commented on 2015-02-09 02:52

I was getting the following error:
/usr/bin/vivaldi-unstable: error while loading shared libraries: libasound.so.2: cannot open shared object file: No such file or directory.
I fixed it installing alsa-lib, so i think we now need that dependency.
Thank you for the package.

MexicanoTerco commented on 2015-02-09 02:50

I was getting the following error:
/usr/bin/vivaldi-unstable: error while loading shared libraries: libasound.so.2: cannot open shared object file: No such file or directory.
I installed alsa-lib and that did it, so i think we now need that dependency.

TZ86 commented on 2015-02-08 06:25

>"$pkgdir/usr/share/icons/hicolor/${res}x${res}/apps/vivaldi >>> -unstable <<< .png"

TZ86 commented on 2015-02-06 08:54

I've changed PKGBUILD a bit to avoid file conflicts with vivaldi package: http://pastebin.com/W3cR0fjf

BTW there is no need to put a new sha1sum manually, use updpkgsum for that.